[Desktop Entry]
Name=%{APPNAME}
Exec=%{APPNAMELC}.kss
Icon=tdescreensaver
Type=Application
Actions=Setup;InWindow;Root;
X-TDE-Category=Miscellaneous

[Desktop Action Setup]
Name=Setup...
Icon=tdescreensaver
Exec=%{APPNAMELC}.kss -setup

[Desktop Action InWindow]
Name=Display in Specified Window
Exec=%{APPNAMELC}.kss -window-id %w
NoDisplay=true

[Desktop Action Root]
Name=Display in Root Window
Exec=%{APPNAMELC}.kss -root
NoDisplay=true
